Skip to main content
DELETE
/
v1
/
teams
/
{teamUuid}
/
tags
/
{tagUuid}
Remove a tag from a particular team
curl --request DELETE \
  --url https://platform.thena.ai/v1/teams/{teamUuid}/tags/{tagUuid} \
  --header 'x-api-key: <api-key>'
import requests

url = "https://platform.thena.ai/v1/teams/{teamUuid}/tags/{tagUuid}"

headers = {"x-api-key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};

fetch('https://platform.thena.ai/v1/teams/{teamUuid}/tags/{tagUuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": true,
  "message": "Success",
  "timestamp": "2024-01-01T00:00:00.000Z",
  "teamUuid": "<string>",
  "removedTagId": "<string>"
}

Authorizations

x-api-key
string
header
required

Enter your API key

Path Parameters

teamUuid
string
required
tagUuid
string
required

Response

Operation successful

status
boolean
default:true
required

The status of the response

message
string
default:Success
required

The message of the response

timestamp
string<date-time>
default:2024-01-01T00:00:00.000Z
required

The timestamp of the response

teamUuid
string
required

The team ID

removedTagId
string
required

Removes a tag from a particular team.